# Uses of Class
org.eclipse.swt.graphics.Transform

Packages that use Transform
Package
Description
org.eclipse.swt.graphics

## Uses of Transform in org.eclipse.swt.graphics

Methods in org.eclipse.swt.graphics with parameters of type Transform
Modifier and Type
Method
Description
`void`
GC.`getTransform(Transform transform)`
Sets the parameter to the transform that is currently being used by the receiver.
`void`
Transform.`multiply(Transform matrix)`
Modifies the receiver such that the matrix it represents becomes the the result of multiplying the matrix it previously represented by the argument.
`void`
GC.`setTransform(Transform transform)`
Sets the transform that is currently being used by the receiver.